VRSpace.org - Feature #231

web push notify
02/05/2025 12:42 PM - Josip Almasi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Josip Almasi % Done:
Category: Estimated time:
Target version: Spent time:

02/05/2025

0%
0.00 hour
0.00 hour

Description

User needs the ability to invite group to meet, play etc.

History

#1 - 03/19/2025 05:55 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 03/24/2025 07:32 AM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 03/29/2025 11:50 AM - Josip Almasi

- Status changed from Resolved to Closed

04/03/2025

1/1
